RubyGems Navigation menu

do_postgres 0.10.13

Implements the DataObjects API for PostgreSQL

Versions:

  1. 0.10.14 - February 13, 2014 java (36 KB)
  2. 0.10.14 - February 13, 2014 x86-mingw32 (800 KB)
  3. 0.10.14 - February 13, 2014 (31 KB)
  4. 0.10.14 - February 13, 2014 x86-mswin32-60 (800 KB)
  5. 0.10.13 - May 27, 2013 java (35 KB)
Show all versions (88 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Dirkjan Bussink

Owners:

2de7cfe0e754a17553e49061e970e417B012094b37ab6946c44eaa41d7828478Ea627ef000ec92c6cdd5a4c14075e740

Total downloads 265,968

For this version 24,348

Show all versions (88 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'do_postgres', '~> 0.10.13' = Copy to clipboard Copied!

install:
gem install do_postgres -v 0.10.13 = Copy to clipboard Copied!

Links: